## mathjax-siunitx 0.1

=== debian/changelog ===
mathjax-siunitx (0.1-3) unstable; urgency=medium

  * declared my fork of burnpack's repository as versioned upstream source
    to please the watch system
  * added a sample page to test features: debian/essai.html
  * changed the pseudo-path [Contrib]/siunitx to [siunitx] to declare the
    success of loading sinuitx.js
  * fixed examples/siunitx.dtx.htm accordingly

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 26 Jun 2022 20:10:06 +0200

mathjax-siunitx (0.1-2) unstable; urgency=medium

  * added the file debian/logo.svg which is built upon Mathjax' logo
  * upload in source format to enter unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 25 Jun 2022 19:54:26 +0200

mathjax-siunitx (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1012408)
  * ran "npm install" so siunitx.js were rebuilt; this results in a patch
    file, debian/patches/regrunt.patch
  * added The MathJax Consortium's copyright mention in the file
    debian/copyright, thank to Thorsten Alteholz who pinpointed the
    files in the directory examples/

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Jun 2022 20:41:50 +0200
