=== debian/control ===
Source: mathjax-siunitx
# as there are still some privacy breaches, do not upload this package to main
Section: contrib/javascript
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
 apache2-dev
Standards-Version: 4.6.0
Homepage: https://github.com/burnpanck/MathJax-siunitx
Vcs-Browser: https://salsa.debian.org/debian/mathjax-siunitx
Vcs-Git: https://salsa.debian.org/debian/mathjax-siunitx.git
Rules-Requires-Root: no

Package: mathjax-siunitx
Architecture: all
Depends: ${misc:Depends}, libjs-mathjax, python3
Recommends: apache2|httpd
Description: Extension for libjs-mathjax to support siunitx
 The siunitx package allows to typeset physical quantities consistently
 using the syntax \SI{299e6}{\metre\per\second}. This extension provides
 the same syntax in MathJax. Please see the documentation for siunitx
 on CTAN for details about siunitx.
 .
 MathJax was designed with the goal of consolidating the recent advances in web
 technologies into a single, definitive, math-on-the-web platform supporting
 the major browsers and operating systems.
