=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with apache2

override_dh_fixperms:
	dh_fixperms
	# remove the unnecessary files .gitignore
	rm -f $$(find debian/mathjax-siunitx -name .gitignore)
