=== debian/watch ===
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mathjax-siunitx-$1.tar.gz%" \
   https://github.com/georgesk/MathJax-siunitx/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
